Subject: Trainer Candidate - KOMAL ARYA
From: KOMAL ARYA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 00:57:03 -0400

| | Tech Support Test

Name | KOMAL ARYA
E-mail | [email-masked]
Phone Number | (91) 7579181216
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MLM venture pvt limited | Market research analyst | NA | 26000
Previous Employer 1 | NIH ROORKEE | JRF | 13/11/2018 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 DAYS
Please briefly describe your work experience specifically in training? | I completed BTech (Batch-2014) in ECE from pantnagar University, worked as a project Assistant( National Institute of Hydrology) for 2.5 years in which I did data analysis using various statistical tools and software. I also have experience as a Junior Research Fellow for 6 months. Currently I am pursuing(batch- 2021) PGDM in IT operations and business analytics from Bharatiya Vidya Bhavans Usha and Lakshmi Mittal Institute of Management. I want to grow my carrier in data analytics field.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Some times Confilictions between team mates, and some team mates were not taking interest to complete project, even some people always impose ideas on others.
so these couple of conflictions usualy raised during projects. Thats why it is must in any group or team. a person take lead and concern the other team mates in every situations and obey the all things of others.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

GOOD CUSTOMER SERVICE: Deal with issues in products and customer satisfaction.
Great Customer service: Deal with whole issues with in time limites and quality of product, customer satisfaction, behaviour of staff towards customers.

What according to you makes you a good candidate for this position?

My dedication
Hardwork,
sincerity
I give my 100%
Patience
Knowledge of operations/project management as my specialization is this.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |